<?php
/*=======================================================================
 *
 * jb_detail_sign2.php
 *
 * Autor: Marc Vollmann
 *
 =======================================================================*/

include_once ("../include/global.inc.php");
// include_once ("../include/auth.inc.php");
include_once ("../include/image.inc.php");


getSecHttpVars("1",array("tr_sign"));

// Output of the image
if ($tr_sign != "") :
   header ("Content-type: image/png");
   $im = createSignImage(splitRawCoordinates ($tr_sign));
   imagepng ($im);
endif;
?>
   
